USES Dos,UnixTime;

VAR D : DateTime;
    L : Longint;
    Test : File;
BEGIN

 Assign( Test , 'TD.PAS' );
 GetFTime( Test , L );
 UnpackTime( L , D );
 DosToUnix( D , L );
 UnixToDos( $2DFDD95A , D );

END.